Subject: Re: ChineseCollection in /incoming

From: [email-masked] (Huangxin Wang)
Date: Fri, 19 Nov 93 22:01:55 EST

I just put the GB CHPOEM collection in incoming/CHPOEMCollection
Please move them to appropriate place and get rid of old ones.
I prefer to put all of them in a single dir without mixing with other
files, so that in future update, you can just delete everyone in the dir
and put in the new collection.

Good luck!

Huangxin